Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 772827 - dev-games/ois-1.3-r1: stabilisation (then cleanup old)
Summary: dev-games/ois-1.3-r1: stabilisation (then cleanup old)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Games
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-02-25 06:35 UTC by Sam James
Modified: 2021-03-05 01:04 UTC (History)
0 users

See Also:
Package list:
dev-games/ois-1.3-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-02-25 06:35:57 UTC
Placeholder, will do in a week or two. Minor changes (just killing autotools-utils.eclass).
Comment 1 NATTkA bot gentoo-dev 2021-02-25 06:36:51 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-02-25 06:40:55 UTC Comment hidden (obsolete)
Comment 3 Agostino Sarubbo gentoo-dev 2021-03-04 16:46:48 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2021-03-04 16:47:28 UTC
x86 stable. Closing.
Comment 5 Larry the Git Cow gentoo-dev 2021-03-05 01:04:45 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f47c66ce4befefe5d75a37e24a1d22ed8e6523e1

commit f47c66ce4befefe5d75a37e24a1d22ed8e6523e1
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-05 00:34:28 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-05 01:02:24 +0000

    dev-games/ois: Drop 1.3 (r0), EAPI5--
    
    Closes: https://bugs.gentoo.org/772827
    Package-Manager: Portage-3.0.16, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-games/ois/ois-1.3.ebuild | 26 --------------------------
 1 file changed, 26 deletions(-)